Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 991108 - Support externalizing DTGov configuration file
Summary: Support externalizing DTGov configuration file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance
Version: 6.0.0 GA
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ER1
: 6.0.0
Assignee: Eric Wittmann
QA Contact: Stefan Bunciak
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-01 16:33 UTC by kconner
Modified: 2014-02-06 15:25 UTC (History)
2 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-06 15:25:44 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker DTGOV-43 Major Closed Support externalizing DTGov configuration file 2013-08-27 08:22:31 UTC

Description kconner 2013-08-01 16:33:12 UTC
Externalise the DTGov configuration file.

Comment 1 Stefan Bunciak 2013-08-27 08:22:25 UTC
Verified with S-RAMP 6.0.0.ER1


Note You need to log in before you can comment on or make changes to this bug.